<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3e6806623f544ae5478f2d3597c36d02">
  <dict>
    <!--2020-07-09 09:55:00.000-->
    <int key="default_always_allow_mms_by_mccmnc">0</int>
  </dict>
</config>
